/* Footer */
.main-footer {
  background-color: #f1f2f6;
}

footer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  padding: 50px 0px;
  background-color: #f1f2f6;
}

footer .fa-brands {
  font-size: 30px;
}

.footer__links {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

footer .footer-form {
  margin-left: 12px;
  margin: 12px 0px;
}

@media (max-width: 768px) {
  .Footer {
    flex-direction: column;
    text-align: center;
  }

  .Footer__links {
    margin-top: 1rem;
  }

  .Footer__link {
    margin-left: 0;
    margin-bottom: 1rem;
  }
}

/* end footer */